---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-22T16:18:06Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://4c9b8799-4972-48a8-8382-0e1e5574265b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-p3com-02fc2242d5a3692a6a6c5fabbfe7e4248d83a75e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-p3com-02fc2242d5a3692a6a6c5fabbfe7e4248d83a75e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "p3com"
  summary: "NONE"
  versionInfo: "02fc2242d5a3692a6a6c5fabbfe7e4248d83a75e"
